AsterNet Class Library (Sandcastle documentation)
AsterNet Class Library (Sandcastle documentation)
AsterNET.FastAGI.Command
SayNumberCommand Class
SayNumberCommand Properties
EscapeDigits Property
Number Property

| SayNumberCommand Properties

The SayNumberCommand type exposes the following members.

Properties

| Name | Description
--- | --- | ---
| EscapeDigits | Get/Set the number that allow the user to interrupt this command.
| Number | Get/Set the number to say.

Top
See Also

#### Reference

SayNumberCommand Class
AsterNET.FastAGI.Command Namespace